<?php

    $par=0;
	$servicefinalrate = $_GET['servicefinalrate'];
	$servicefinalrate = (float)$servicefinalrate;
	$paycurrency = $_GET['paycurrency'];
	
	include("connect.php");
	$currancyvalue=1;
	$eve = "select * from res_currencytoinr_master where currencyname='$paycurrency'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $currancyvalue=$rt['currancyvalue'];
		 }
	}
	
	
	$data = $servicefinalrate/$currancyvalue;
	$data = number_format($data,2);
	 $data = str_replace(',', '', $data);

	 echo trim($data);
	
	
	
	//echo trim($data);
	echo "";
?>		